Subject: [TR] (no subject)

From: Cosmo Kramer <[email-masked]>
Date: Fri, 27 Apr 2012 13:20:55 -0700 (PDT)

Date: Fri, 27 Apr 2012 07:26:32 -0400
From: Chris Simo <[email-masked]>
Subject: Re: [TR] Different TR3/3A/3B hubcap globe styles?
http://db.tt/Umzz6Mgl
This is a link to a pic of two of my spare hub cap
centers just to provide
some additional visual reference.  One is vitreous and
the other I believe
is painted. Both have scripts dissimilar to the one don
posted.
------------------------------------    
Hi List!
I think Chris S. is
off to the mitty, so he will most likely not reply right away. But in his
picture, the one on the left looks like the TR3 enamel & the one on the right
looks like the Lat. & Lon. lines are raised. Which I was told that is the
correct one for the TR4A cars. I was also told that the TR4A emblem was made
out of plastic (Which explains why it is painted & NOT baked enamel.)  
 
Thus, I believe that the plastic is in another category in itself, & this
thread started out as TR2 -> TR3 enamel badges of when the change came about?
Lou M. or anyone else, wish to to give more input or correction?
-Cosmo
Kramer

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]